Indice degli argomenti

  • Introduzione

    • Dottorato MIT - Presentazione (IT)

      Università di Roma "La Sapienza"

      Dipartimento SAIMLAL - Sezione di Istologia ed Embriologia Medica

      via Scarpa 16, 00161 Roma Tel. 06 49 76 68 03 Fax 06 44 62 854


      Dottorato di Ricerca in Morfogenesi e Ingegneria Tissutale

      Coordinatore: Prof. Sergio Adamo, 06 4976 6756 (x26756) - sergio.adamo@uniroma1.it

      Prof. Antonio Musarò, -antonio.musaro@uniroma1.it

      Referente: Dr.ssa Federica Giandinoto -- 06 4976 6612 (x26612) - federica.giandinoto@uniroma1.it


      Questo dottorato, afferente alla Scuola di dottorato in Biologia e Medicina Molecolare - BeMM, si propone di fornire gli strumenti conoscitivi, critici e metodologici per lo svolgimento di attività di ricerca - di base, applicata, traslazionale - di elevato livello qualitativo nel settore biomedico, farmaceutico e biotecnologico. Per il conseguimento di questi obiettivi i corsi sono finalizzati all'acquisizione da parte dei dottorandi non solo di contenuti informativi, mutevoli per il rapido evolversi delle conoscenze, ma anche, soprattutto, di criteri valutativi per la individuazione di problemi specifici irrisolti alla luce delle conoscenze attuali e delle possibili strategie sperimentali per la loro soluzione. 

      Il dottorato è articolato in tre curricula: 

      Curriculum in Scienze Morfogenetiche e Citologiche Gli obiettivi formativi si articolano in linee di ricerca che consistono nello studio dei meccanismi che regolano il differenziamento di cellule somatiche in relazione a: a) l'espressione ed il mantenimento dello stato differenziato ed in particolare il ruolo regolativo di molecole informative attive nella miogenesi (AVP, TGFb e IGF I) e delle vie di trasduzione da esse attivate - in particolare di PKC. b) l'embriogenesi ed l'istogenesi, studiando in particolare i fenomeni di induzione e di determinazione delle strutture mesodermiche e la genesi ed il ruolo del compartimento staminale e dei precursori miogenici; c) l'identificazione dei meccanismi molecolari alla base del differenziamento mieloide della cellula staminale emopoietica in modelli di differenziamento mieloide e di leucemogenesi; d) l'ingegneria tessutale, in particolare costruzione di miotubi organizzati in una bio-struttura trapiantabile impiegati per la ri-colonizzazione funzionale del muscolo scheletrico e cardiaco, e studi di ricolonizzazione di scaffold muscolari de-cellularizzati; e) rimodellamento cardiaco, attraverso la caratterizzazione delle basi molecolari dello scompenso cardiaco, del ruolo di fattori infiammatori e di isoforme di PKC nell'instaurarsi dell'ipertrofia. 

      Curriculum in Scienze e Tecnologie Cellulari Le tematiche su cui è incentrato il percorso formativo di questo curriculum del Dottorato sono: a) la regolazione del ciclo cellulare e dell'apoptosi: studio di regolatori molecolari delle vie intrinseca ed estrinseca di induzione dell’apoptosi, rapporti con i meccanismi che regolano il ciclo, sistemi di protezione dalla morte cellulare; b) la biologia delle cellule staminali spermatogoniali, è volta all’isolamento e alla caratterizzazione delle cellule staminali della spermatogenesi nei mammiferi incluso l’uomo, prerequisiti per il loro potenziale utilizzo in terapia medica, per la cura e prevenzione dell’infertilità e nei tumori delle cellule germinali. c) la regolazione dell'espressione genica e del differenziamento, con interesse verso i meccanismi del differenziamento della linea germinale maschile e femminile durante lo sviluppo delle gonadi e i segnali molecolari paracrini della componente somatica. d) le interazioni cellulari e la morfogenesi, con riferimento allo sviluppo delle gonadi, l'istogenesi di specifiche popolazioni cellulari delle gonadi, i meccanismi morfogenetici nello sviluppo di tubuli seminiferi e follicoli ovarici; e) omeostasi tissutale e trasformazione neoplastica: meccanismi di interazione fra alterazioni dell’omeostasi tissutale indotte da stimoli infiammatori (citochine e/o agenti che mimano infezioni patogene) e carcinogenesi o progressione tumorale in linee cellulari di vari tipi di iperplasia e di carcinoma e in vivo in modelli murini di xenotrapianti o ortotopici; cross-talk tra le vie di segnalazione attivate dai recettori dell’immunità innata e dagli oncogeni nell’instaurarsi dei fenotipi trasformati; ruolo dei meccanismi immunosoppressivi attivati nelle cellule tumorali e strategie per ripristinare la sorveglianza immunitaria antitumorale. 

      Curriculum in Biofisica Cellulare e Tissutale Il Curriculum in Biofisica Cellulare e Tissutale ha l’obiettivo di avviare i propri studenti ad inserirsi nelle attività di ricerca scientifica e professionali, sviluppando le loro capacità di gestione autonoma, efficiente e critica di un progetto di ricerca originale grazie all'acquisizione di competenze in: - fondamenti di biologia, fisiologia, biochimica e biologia molecolare dell'uomo; - tecniche di acquisizione ed analisi di biosegnali e immagini di interesse biomedico; - tecniche di modellizzazione dinamica di biosistemi. 


      Modalità concorsuali: vedi sezione specifica

      Scuola di dottorato in Biologia e Medicina Molecolare - BeMM

      Ph.D. School in Molecular Biology & Medicine - BeMM

      • MIT Phd Course Presentation

        "Sapienza" University of Rome

        SAIMLAL Department - Histology and Medical Embryology Section - via Scarpa 16, 00161 Roma Tel. 06 49 76 68 03 Fax 06 44 62 854


        PhD Program in Morphogenesis & Tissue Engineering

        Coordinator: Prof. Sergio Adamo, 06 4976 6756 (x26756) - sergio.adamo@uniroma1.it

        Prof. Antonio Musarò- email: antonio.musaro@uniroma1.it

        Reference person: Dr.ssa Federica Giandinoto -- 06 4976 6612 (x26612) - federica.giandinoto@uniroma1.it




        This PhD program is part of the School of Doctorate in Biology and Molecular MedicineThe overall aim of the PhD program is to provide cultural, analytical and methodological tools to perform high level-, basic- or traslational- or applied-, research in the biomedical, pharmaceutical and biotechnological fields. 

        For this purpose, the courses are aimed to teach the students not only notions (rapidly changing and evolving) but also: a) to acquire evaluation criteria to innovatively pinpoint unresolved issues, in specific fields; b) to design experimental strategies which address these issues. 

        Curriculum in Morphogenetic and Cytological Sciences The didactic aims of the PhD program are developed through research guidelines regarding the study of the mechanisms regulating somatic cell differentiation. In particular, the following research interests are pursued: 

        • Progression and maintenance of the differentiated state, through interaction between muscle cells and factors regulating myogenesis such as AVP, TGFbeta and IGF-I. Role of signal transduction pathways activated by IGF-I and TPA, through PKC isoforms. 
        • Embryogenesis and histogenesis. In particular, the mechanisms of induction and determination of mesodermal structures ,as well as of the genesis and role of stem and myogenic precursor cells. 
        • Identification of molecular mechanisms of myeloid differentiation of hematopoietic stem cells, exploiting models of normal myeloid differentiation and of leukemogenesis; 
        • Tissue engineering, with special interest for the construction of engineered myotubes organized into an implantable biostructure, and studies of re-colonization of decellularized scaffolds by myogenic cells; 
        • Molecular mechanisms of cardiac remodeling, homeostasis an hypertrophy. 

        Curriculum in Cell Sciences and Technologies The main areas of training for this curriculum are: 

        • Mechanisms controlling cell cycle and death, a primary interest being devoted to the study of molecular regulators of the intrinsic and extrinsic apoptosis pathways.
        • Cell interactions and morphogenesis, with reference to the development of the gonads, the histogenesis of gonadic cell population and the morphogenesis of seminiferous tubules and ovarian follicles 
        • Biology of spermatogonial stem cell, with emphasis on the isolation and characterization of mammalian germline stem cells, prerequisite for their potential use in medical therapy of infertility and of testis germ cell tumors. 
        • Regulation of gene expression and cell differentiation, with reference to the mechanisms of male and female germline differentiation during gonads formation and paracrine signaling by somatic cells. 
        • Tissue homeostasis and malignant transformation: interplay between tissue homeostasis changes induced by inflammatory agents (cytokines and/or agents mimicking pathogen infections) and carcinogenesis or tumour progression in hyperplasic and carcinoma cells and in "in vivo" mouse models of orthotopic- and xeno-transplants; cross talk between signal pathways activated by receptors of innate immunity and oncogenes in the onset of transformed phenotype; immunosuppressive mechanisms developed by tumour cells and strategies to restore anti-tumour immunosurveillance. 

        Curriculum in Cell and Tissue Biophysics The educational focus of the Curriculum in BIOPHYSICS is the endorsement of scientific and professional skills in dealing with basic biophysical problems, paying special attention to the autonomous and appropriate appreciation of relevant issues. In particular, the realization of original research projects is encouraged and sustained in the following fields:

        • mathematical modeling, multivariate statistics and biophysical chemistry;
        • spectroscopical methods;
        • human biology, molecular genetics and brain metabolism;
        • dynamical simulations and modeling of biosystems at different dimensional scale.


        Admission Procedures

        The announcement for the admission is published each year at http://www.uniroma1.it/didattica/offerta-formativa/dottorati 
        "La Sapienza” University announces each year an open, exam-based competition, for the admission to the current cycle of the Ph.D program. The call is usually published (http://www.uniroma1.it/didattica/offerta-formativa/dottorati) in June-July. It lists the "La Sapienza” University courses: perspective PhD students are encouraged to apply to Code: 26083 Morphogenesis and Tissue Engineering

        The date, the time and location of the oral exam (prova orale) are indicated together with contact person (referente) name, telephone number and email address.

        Applications from candidates, regardless of gender, age and nationality, who hold an Italian “diploma di laurea/laurea specialistica/laurea magistrale”, or an equivalent second-level degree (generally equivalent to a Master’s Degree) obtained abroad (or expecting to receive their degree by October 31 of each year) are welcome. The equivalence of each qualification to the relevant Italian degree will be ascertained, for the sole admission to these competitions, by the Academic Board of the course, within the area of interuniversity agreements of cooperation and mobility.


        School of Doctorate in Biology and Molecular Medicine Logo BeMM

        • Concorso 34° ciclo MIT / MIT Admission 34rd cycle

          COD. 26083 MORFOGENESI E INGEGNERIA TISSUTALE

          Sede: Dipartimento di Scienze anatomiche, istologiche, medico-legali e dell'apparato locomotore

          Coordinatore: Prof. Antonio Musarò

          Posti: 12 borse: 9


          La scadenza per la presentazione delle domande è fissata inderogabilmente al 6 luglio 2018.

          Deadline for documents presentation on July 6th, 2018


          Curricula:

          a. SCIENZE MORFOGENETICHE E CITOLOGICHE

          b. SCIENZE E TECNOLOGIE CELLULARI

          c. BIOFISICA CELLULARE E TISSUTALE

           

          Documentazione richiesta:  (formato digitale, pdf): curriculum vitae; titoli accademici conseguiti, specificando le istituzioni che li hanno conferiti; una copia della tesi di laurea; eventuali pubblicazioni ed altri titoli. I titoli che il candidato intende sottoporre per la valutazione, unitamente a un elenco degli stessi sottoscritto dal candidato dovranno essere inviate al Dipartimento SAIMLAL - sezione di Istologia ed Embriologia Medica esclusivamente via e-mail al seguente indirizzo: federica.giandinoto@uniroma1.it entro la data di scadenza del bando.

          Documentation required (digital format, pdf): curriculum vitae; academic titles awarded, stating which institutions they were awarded by; one copy of the degree thesis; any publications or other academic qualifications. The documents the candidate wishes to submit for the evaluation should be accompanied by a list of the documents themselves, should be addressed to the SAIMLAL Department - Histology and Medical Embryology section, and should be sent exclusively by e-mail to federica.giandinoto@uniroma1.it by the deadline.)


          Valutazione titoli:       03/09/2018 ora: 09:00 aula: Aula Monesi - edificio RM015 del comprensorio "Castro Laurenziano" indirizzo: Via Antonio Scarpa, 16

          Titoli (max 30 punti) [elementi valutati]: 1.1 Voto di laurea (max 5 punti) [110-110 e lode: punti 5; 109-107: punti 4; 106-104: punti 3; 103-101: punti 2; 100-98: punti 1; < 98: punti 0]. Oppure, per gli studenti che discuteranno la tesi dopo la valutazione dei titoli: Media aritmetica dei voti degli esami di profitto [29-30: punti 5; 28 - 28.99: punti 4; 27 - 27.99: punti 3; 26 - 26.99: punti 2; 25 - 25.99: punti 1; <25: punti 0]. 1.2 Tesi di laurea (max 10 punti) N.B: i candidati devono accludere ai titoli la tesi in formato PDF [Struttura: max punti 2; Chiarezza: max punti 2; Completezza: max punti 2; Originalità: max punti 4]. 1.3 Curriculum (max 5 punti). [Percorso formativo (solo attività pertinenti): max punti 2; Esperienze nel campo della ricerca: max punti 3]. 1.4 Pubblicazioni ed altri titoli che il candidato ritenga utili ai fini della valutazione (max 10 punti): [Pubblicazione PubMed / ISI / Scopus (primo/ultimo autore): max punti 5; Pubblicazione PubMed / ISI / Scopus (co-autore): max punti 3; Pubblicazione non-indexata: max punti 1; Comunicazione a convegno: max punti 1; Master: max punti 2; Borse di studio: max punti 2; Corsi di formazione alla ricerca: max punti 1; Contratti di collaborazione alla ricerca: max punti 2]. N.B.: 1)Non è previsto un punteggio minimo dei titoli per l'ammissione alla prova orale. 2) Il candidato è incoraggiato ad indicare, mediante certificazione da inviare insieme ai titoli presentati, a quale dei 3 curricula intende aderire. 3)Lingua della prova: ITALIANO / INGLESE

           

          Evaluation criteria: 1. Academic qualifications (max 30 points) [elements considered]: 1.1 Degree mark (max. 5 points) [110-110 cum laude: 5 points; 109-107: 4 points; 106-104: 3 points; 103-101: 2 points; 100-98: 1 point; < 98: 0 points]. 1.2 Degree thesis (max. 10 points) N.B: the candidates are required to send their thesis in PDF format together with all other other academic qualifications [Structure: max. 2 points; Clarity: max. 2 points; Completeness: max. 2 points; Originality: max. 4 points]. 1.3 Curriculum vitae (max. 5 points). [Training (only relevant activities): max. 2 points; Research experience: max. 3 points]. 1.4 Publications and other academic qualifications that the candidate considers to be relevant to the evaluation (max. 10 points): [PubMed / ISI / Scopus publications (first/last author): max. 5 points; indexed publications (co-author): max. 3 points; non-indexed publications: max. 1 point; Meeting abstracts: max. 1 point; Master’s courses: max. 2 points; Scholarships: max. 2 points; Research training courses: max. 1 point; Research fellowships: max. 2 points]. N.B.: 1) Candidates do not require a minimum score to be admitted to the oral part of the examination. 2) The candidate should indicate, by attaching a certificate along with the other documents, at which of the three curricula he/she intends to apply. Language used for the examination: ITALIAN / ENGLISH


          pubblicazione esito sul sito internet -results of evaluation on : https://elearning2.uniroma1.it/course/view.php?id=3205

          giorno di pubblicazione dell'esito - day of publication: 08/09/2018

          recapito (telefonico o email)- reference: federica.giandinoto@uniroma1.it


          Prova Orale: Aula Monesi - edificio RM015 del comprensorio "Castro Laurenziano"; indirizzo: Via Antonio Scarpa, 16. recapito (telefonico o email): federica.giandinoto@uniroma1.it 

          Il calendario della prova orale, con inizio il 12 settembre, verrà pubblicato sul sito del corso di dottorato: https://elearning2.uniroma1.it/course/view.php?id=3205

          La prova orale (max 70 punti) consiste in: a) Esposizione alla Commissione, da parte del candidato, di una presentazione di 12-15 min. relativa al lavoro sperimentale svolto per la tesi di laurea, di altro lavoro sperimentale o, in alternativa, ad un progetto di ricerca proposto dal candidato tra le tematiche del Dottorato di ricerca in MIT. Per la valutazione si terrà conto della chiarezza e completezza della presentazione, dell'equilibrio tra le varie parti (individuazione del problema scientifico e stato dell'arte, metodologia sperimentale, risultati, conclusioni); nel caso di progetto di ricerca, la Commissione ne valuterà l'originalità e la fattibilità, la chiarezza e completezza nell'esposizione degli obiettivi, delle metodologie e dei potenziali risultati. b) Discussione dei contenuti della presentazione stessa. c) Altri argomenti a scelta della Commissione, tra quelli inerenti le tematiche culturali proprie del Dottorato. d) Verifica della conoscenza della lingua inglese. N.B.: 1) Per il superamento della prova il candidato deve ottenere un punteggio di almeno 36/70. 2) Lingua della prova: ITALIANO / INGLESE

          Oral examinasion

          The schedule of oral test (starting on September 12), will be indicated on the PhD course web site: https://elearning2.uniroma1.it/course/view.php?id=3205

          Description of the oral examination (max. 70 points): a) A 12- to 15-minute presentation before the Commission of the experimental work conducted for the degree thesis, of other experimental work or of a research project selected by the candidate from among the PhD topics at MIT. The evaluation will take into account the clarity and completeness of the presentation, the way in which the various sections are balanced (identification of scientific problem and state of the art, experimental methodology, results, conclusions); if a research project is presented, the Commission will assess its originality and feasibility, the clarity and completeness of the aims presented, of the methodologies and of the potential results. b) Discussion of the contents of the presentation. c) Other topics selected by the Commission from among those that are inherent to the cultural topic of the PhD course. d) Assessment of level of English. N.B.: 1) The candidate must be awarded a score of at least 36/70 to pass the examination. 2) Language used for the examination: ITALIAN / ENGLISH


          Informazioni generali sul bando di concorso per l'ammissione ai corsi di dottorato 34° ciclo a.a. 2018/19 si possono trovare al seguente link: https://www.uniroma1.it/it/pagina/dottorati-di-ricerca
          General Info regarding the admission to 34rd cycle can be found at https://www.uniroma1.it/it/pagina/dottorati-di-ricerca

          Referente-contact person:Federica Giandinoto
          Email:federica.giandinoto@uniroma1.it
          Sito web- web site:https://elearning2.uniroma1.it/course/view.php?id=3205

           

           


        • Collegio dei Docenti 2018- Scholars 2018

          Coordinatore/Coordinator: MUSARO’ ANTONIO

          ADAMO SERGIO - BIO/17

          AVOLI MASSIMO -  BIO/09

          BABILONI FABIO- BIO/09

          BERSANI ALBERTO - MAT/05

          BIZZARRI MARIANO - MED/05

          BOUCHE' MARINA - BIO/17

          CANIPARI RITA - BIO/17

          CARACCIOLO GIULIO - FIS/07

          CARNEVALE ROBERTO - BIO/13

          CATIZONE ANGIOLINA - BIO/17

          CINOTTI GIANLUCA - MED/33

          COLETTI DARIO - BIO/17

          FAZI FRANCESCO - BIO/17

          FILIPPINI ANTONIO - BIO/17

          GIAMPIETRI CLAUDIA - BIO/16

          GIOVE FEDERICO - FIS/07

          INGHILLERI MAURIZIO - MED/26

          LA ROCCA GIAMPIERO - BIO/17

          LI ZHENLIN -

          MICCHELI ALFREDO - CHIM/02

          NARO FABIO - BIO/17

          NERVI CLARA - BIO/17

          PANI ROBERTO - FIS/07

          PORTALONE GUSTAVO - CHIM/03

          REZZANI RITA - BIO/16

          RICCI GIULIA - BIO/17

          RICCIOLI ANNA - BIO/17

          SILECCHIA GIANFRANCO - MED/18

          TUBARO ANDREA - MED/24

          ZIPARO ELIO - BIO/17

          • Dottorandi - Ph.D. Students


            Dottorandi cicli 33°, 32°, 31° 30° - Ph.D. students cycle

            33°, 32°, 31° 30°


            Ciclo Curr Cognome e Nome
            33° STC CAPALBO ANTONIO
            33° SMC CECCANTI MARCO
            33° SMC COSENTINO MARIANNA
            33° BCT DI SANTO RICCARDO
            33° STC GIORDANI ILENIA
            33° STC GIULITTI FEDERICO
            33° BCT LONGO MARIA CONCETTA
            33° BCT MININI MIRKO
            33° STC PONTECORVI GIADA
            33° SMC PROIETTI DAISY
            33° SMC RENZINI ALESSANDRA
            33° SMC SILVA CARVALHO Thays 
            33° STC TAGGI MARILENA
            32° SMC BENEDETTI ANNA
            32°  SMC BORU EUGENIU CRISTIAN
            32° SMC CIRCELLI ANGELO
            32° STC D'AMORE ANTONELLA
            32° BCT DI TRANI MARIA GIOVANNA
            32° STC FONTANELLA ROSARIA ANNA
            32° STC GIANCANI ADRIANO
            32° SMC HASSANI SAMI MEDHI 
            32° STC LEONETTI ERICA
            32° STC MANDATORI SARA
            32° SMC MIANO CARMEN
            32° BCT SCIARAFFA NICOLINA
            32° SMC TEIXEIRA JOSE JAIRO
            32° SMC TITO CLAUDIA
            32° SMC TUCCIARONE LUCA
            XXXI SMC ASCENZI Francesca
            XXXI SMC ASSENZA Maria Rita
            XXXI SMC BATTAFARANO Giulia
            XXXI SMC CAPUANO Ernestina
            XXXI SMC CASTALDO Clotilde
            XXXI SMC COSTANTINI Daniele
            XXXI BCT GUERRERI Michele
            XXXI BCT MODICA Enrica
            XXXI STC MULARONI Valentina
            XXXI SMC QUATTROCCHI Alberto
            XXXI BCT ROSSI Dario
            XXXI STC SARACINO Rossana
            XXXI STC TOMAIPITINCA Luana
            XXXI BCT VERMA Garima
            XXX SMC BRANCACCIO Arianna
            XXX SMC CAPPELLA Marisa
            XXX STC CIMADOMO Danilo
            XXX STC CORANO SCHERI Katia
            XXX BCT DE  SANCTIS Rita
            XXX BCT DI FLUMERI Gianluca
            XXX STC DI MARTILE Marta
            XXX SMC FORCINA Laura
            XXX STC INNOCENTI Federica
            XXX SMC PALMERIO Silvia
            XXX STC PAPACCI Francesca
            XXX SMC PIGNA Eva
            XXX BCT POLITO Claudia
            XXX SMC SANDONA' Martina
            XXX STC SCATOZZA Francesca


            • Ph.D. Theses 30th cycle - Jan 2018


               

              • Alexandra BACCAM (SMC – cycle 29 – Joint-research Ph.D. thesis: Sapienza Università, Roma - Université Pierre et Marie Curie, Paris)            Mechanisms involved in the cross-talk between humoral and mechanical cues underlying muscle wasting in cachexia.
              • Arianna BRANCACCIO (SMC)            Signal dependent regulation of Polycomb repressive complex 2 during skeletal muscle differentiation and in rhabdomyosarcoma.
              • Marisa CAPPELLA (SMC)       Role of microRNAs in physiology and pathology of skeletal muscle
              • Danilo CIMADOMO (STC)       MicroRNAs in human spent blastocyst culture media: mediators of an embryo-endometrium dialogue. Novel potential non-invasive biomarkers of reproductive competence in IVF.
              • Katia CORANO SCHERI (STC)            c-MET proto-oncogene in malignant testicular germ cell tumours.
              • Rita DE SANCTIS (BCT)          Quantitative classifiers in medical oncology: focus on prognosis of retroperitoneal and limbs sarcomas.
              • Marta DI MARTILE (STC)       Histone Acetyltransferase (HAT) inhibitors as therapeutic approach affecting lung cancer growth and angiogenesis.
              • Gianluca DI FLUMERI (STC)              Electroencephalography-based measures of human mental workload in operational environments for the development of passive Brain-Computer Interfaces.
              • Laura FORCINA (SMC)           Study and modulation of dystrophic microenvironment to improve stem cell-mediated therapy.
              • Federica INNOCENTI (STC)               Impairment of gonadal functions after adrenocortical carcinoma treatment
              • Silvia PALMERIO (SMC)         The role of Hippo Pathway in the development of endothelial dysfunction and vascular damage in response to metabolic stress.
              • Francesca PAPACCI (STC)      Unravelling the role of NAADP/TPC2 Ca2+ signalling during angiogenesis and tumor progression.
              • Eva PIGNA (SMC)       Role of HDAC4 in Amyotrophic Lateral Sclerosis and long-term denervation.
              • Claudia POLITO (BCT)                       Development of a hybrid probe for functional/anatomic imaging in oncology.
              • Martina SANDONÀ (SMC)     HDAC inhibitors modulate microRNA content of fibroadipogenic progenitor-derived exosomes to promote regeneration and inhibit fibrosis of dystrophic muscles.
              • Francesca SCATOZZA (STC)              HIF-1 inhibition and TLR3 stimulation as combined antitumor treatment of apoptosis-resistant human breast cancer cells.


              • Pubblicazioni Dottorandi MIT 2015-2017

                Pubblicazioni 2015-2017

                Pubblicazioni dei Dottorandi in Morfogenesi e Ingegneria Tissutale


                1.      A. Del Fattore, R. Luciano, R. Saracino, G. Battafarano, C. Rizzo, L. Pascucci, G. Alessandri, A. Pessina, A. Perrotta, A. Fierabracci, M. Muraca.   Differential effects of extracellular vesicles secreted by mesenchymal stem cells from different sources on glioblastoma cells.                   Expert Opin Biol Ther. 2015 Apr;15(4):495-504.

                2.      Assenza M.R, et al. (2017) Critical role of Phosphodiesterase 2A in congenital heart defects. Abstract, Cardiovascular Development Meeting

                3.      Assenza M.R, et al. (2017) Critical role of Phosphodiesterase 2A in mouse congenital heart defects. Card. Res. submitted

                4.      Baccam A, Hassani M, Sviercovish-Benoni A, Adamo S, Moresi V, Coletti D. Basking in their Niche: Stem Cells with Myogenic Potential as a Target to Combat Cachexia. Curr Updates in Stem Cell Res and Ther. 2017, 1: 1.1

                5.      Baccam A, Ramella M, Boccafoschi F, Mericskay M, Li Z, Coletti D.    Molecular pathways involved in the crosstalk between cytokines and mechanical cues in cancer cachexia.   J Cachexia Sarcopenia Muscle. 2016 Sep; 7(4): 501–502. doi:  10.1002/jcsm.12141

                6.      Bellissimo T., Ganci F., Gallo E., Sacconi A., Tito C., De Angelis L.,  Pulito C., Masciarelli S., Diso D., Anile M.,  Petrozza V., Giangaspero F., Pescarmona E., Facciolo F., Venuta F., Marino M., Blandino G., and Fazi F. Thymic Epithelial Tumors phenotype relieson miR-145-5p epigenetic regulation. Mol Cancer. 2017 May 10;16(1):88.

                7.      Bellissimo T., Russo E., Ganci F., Vico C., Vitolo D., Anile M., Disio D., Marino M., Blandino G., Venuta F., Fazi F.                   Circulating miR-21-5p and miR-148a-3p as emerging non-invasive biomarkers in thymic epithelial tumors.   Cancer Biology & Therapy; 2016, 17(1):79-82

                8.      Bellissimo T.; Ganci F.; Galllo E., Sacconi A.; Tito C.; De Angelis L.; Diso D.; Anile A.; Petrozza V.; Giangaspero F.; Pescarmona E.; Facciolo F; Venuta F; Marino M.; Blandino G.; Fazi F.         Thymic Epithelial Tumors phenotype relies on miR-145-5p epigenetic regulation.            Molecular Cancer; 2016

                9.      Bettiol M., Preziosi E., Cinti M. N., Borrazzo C., Fabbri A., Cassano B., Polito C., Pellegrini R. and Pani R., A Depth-of-Interaction encoding method for SPECT monolithic scintillation detectors. JOURNAL OF INSTRUMENTATION 2016, vol. 11(12); p. C12054-C12054, ISSN: 1748-0221, doi: 10.1088/1748-0221/11/12/C12054.

                10.    Boffito M, Di Meglio F, Mozetic P, Giannitelli SM, Carmagnola I, Castaldo C, Nurzynska D, Sacco AM, Miraglia R, Montagnani S, Vitale N, Brancaccio M, Tarone G, Basoli F, Rainer A, Trombetta M, Ciardelli G, Chiono V. Polyurethane scaffolds surface functionalised with bioactive proteins: physicochemical properties and influence on the in vitro behaviour of human cardiac primitive cells. Biomaterials Science, under review.

                11.    Boitani C, Di Persio S, Esposito V, Vicini E. Spermatogonial cells: mouse, monkey and man comparison. Semin Cell Dev Biol. 2016 Mar 5. pii: S1084-9521(16)30068-4. doi: 10.1016/j.semcdb.2016.03.002.

                12.    Brancaccio A, Palacios D.                  Chromatin signaling in muscle stem cells: interpreting the regenerative microenvironment.         Front Aging Neurosci. 2015 Apr 7;7:36. doi: 10.3389/fnagi.2015.00036.

                13.    C Boru, Pierro Giustacchini, Francesco Greco, Marco Raffaelli, Gianfranco Silecchia. Indications and outcomes of sleeve gastrectomy conversion to gastric bypass surgery: multicenter retrospective study. Sottoposta a pubblicazione agosto 2017 al Journal of Obesity Surgery

                14.    Cananzi FC, Mussi C, Bordoni MG, Marrari A, De Sanctis R, Colombo P, Quagliuolo V. Role of surgery in the multimodal treatment of primary and recurrent leiomyosarcoma of the inferior vena cava. J Surg Oncol. 2016 Jul;114(1):44-9.

                15.    Capalbo A, Cimadomo D, Ubaldi FM, Rienzi L.  Comprehensive chromosomal screening from polar body biopsy to blastocyst trophectoderm sampling: evidences and considerations, chapter 7 in Screening the Single Euploid Embryo: Molecular Genetics in Reproductive Medicine by E Scott. Springer ed. 1, 2015.

                16.    Capalbo A, Romanelli V, Cimadomo D, Girardi L, Stoppa M, Dovere L, Dell'Edera D, Ubaldi FM, Rienzi L. Implementing PGD/PGD-A in IVF clinics: considerations for the best laboratory approach and management.    J Assist Reprod Genet. 2016 Oct;33(10):1279-1286.

                17.    Capalbo A, Treff NR, Cimadomo D, Tao X, Upham K, Ubaldi FM, Rienzi L, Scott RT Jr.  Comparison of array comparative genomic hybridization and quantitative real-time PCR-based aneuploidy screening of blastocyst biopsies.         Eur J Hum Genet. 2015 Jul;23(7):901-6. doi: 10.1038/ejhg.2014.222.

                18.    Capalbo A, Ubaldi FM, Cimadomo D, Maggiulli R, Patassini C, Dusi L, Sanges F, Buffo L, Venturella R, Rienzi L.    Consistent and reproducible outcomes of blastocyst biopsy and aneuploidy screening across different biopsy practitioners: a multicentre study involving 2586 embryo biopsies. Hum Reprod. 2016 Jan;31(1):199-208. doi: 10.1093/humrep/dev294.

                19.    Caporale A, Palombo M, Macaluso E, Guerreri M, Bozzali M, Capuani S.            The γ-parameter of Anomalous Diffusion quantified in human brain by MRI depends on local magnetic susceptibility differences.        NeuroImage. 2016 147: 619-631

                20.    Caporale A., Palombo M., Macaluso E., Guerreri M., Bozzali M., & Capuani S. (2017). The γ-parameter of anomalous diffusion quantified in human brain by MRI depends on local magnetic susceptibility differences. Neuroimage, 147, 619-631.

                21.    Capuani S., Guerreri M., Antonelli A., Bernardo S., Porpora M. G., Giancotti A., ... & Manganaro L. (2017). Diffusion and perfusion quantified by Magnetic Resonance Imaging are markers of human placenta development in normal pregnancy. Placenta, 58, 33-39.

                22.    Capuano E., Masciarelli S., Ottone T., Divona M., De Panfilis S., Noguera N.I., Lo-Coco F. and F. Fazi “Development of a combination strategy based on ER and oxidative stress in Acute Myeloid Leukemia”. 7th International Symposium on Acute Promyelocitic Leukemia. Rome, 24-27 September 2017

                23.    Capuano E., Masciarelli S., Ottone T., Divona M., De Panfilis S., Noguera N.I., Lo-Coco F. and F. Fazi “Development of a combination strategy based on ER and oxidative stress in Acute Myeloid Leukemia”. ABCD Congress. Bologna, 21-23 Settembre 2017

                24.    Cardinali B, Cappella M, Provenzano C, Garcia-Manteiga J, Lazarevic D, Cittaro D, Martelli F, Falcone G.   MicroRNA-222 regulates muscle alternative splicing through Rbm24 during differentiation of skeletal muscle cells.          Cell Death and Disease 2016; 7, e2086; doi:10.1038/cddis.2016.10

                25.    Cartocci G,  Maglione  A G, Rossi  D, Modica E, Malerba P , Babiloni F.                The influence of different cochlear implant features use on the mental workload index during a word in noise recognition task. International Journal of Bioelectromagnetism Vol. 18, No. 2, pp. 60 - 66, 2016

                26.    Cartocci G,  Maglione  A G, Rossi  D, Modica E, Malerba P , Babiloni F.                  The influence of different cochlear implant features use on the mental workload index during a word in noise recognition task. International Journal of Bioelectromagnetism Vol. 18, No. 2, pp. 60 - 66, 2016

                27.    Cartocci G, Caratù M, Modica E, Maglione AG, Rossi D, Cherubino P, Babiloni F. Electroencephalographic, Heart Rate, and Galvanic Skin Response Assessment for an Advertising Perception Study: Application to Antismoking Public Service Announcements. JoVe. 2017 Aug 28; (126). Doi: 10.3791/55872

                28.    Cartocci G, Cherubino P, Rossi D, Modica E, Maglione A G, Di Flumeri G, Babiloni F .           Gender and Age Related Effects While Watching TV Advertisements: An EEG Study. Epub 2016 May 26. Comput Intell. 2016;2016:3795325. doi: 10.1155/2016/3795325.

                29.    Cartocci G, Cherubino P, Rossi D, Modica E, Maglione A G, Di Flumeri G, Babiloni F .          Gender and Age Related Effects While Watching TV Advertisements: An EEG Study. Epub 2016 May 26.          Comput Intell. 2016;2016:3795325. doi: 10.1155/2016/3795325.

                30.    Cartocci G, Modica E, Rossi D, Maglione AG, Venuti I, Rossi G, Corsi E, Babiloni F. A pilot study on the neurometric evaluation of "effective" and "ineffective" antismoking public service announcements. Annual international conference of the IEEEE Engineering in Medicine and Biology Society. 2016 August; 2016:4597-4600. Doi: 1109/EMBC.2016.7591751

                31.    Cartocci, Giulia; Caratù, Myriam; Modica, Enrica; Maglione, Anton Giulio; Rossi, Dario; Cherubino, Patrizia; Babiloni, Fabio; "Electroencephalographic, Heart Rate, and Galvanic Skin Response Assessment for an Advertising Perception Study: Application to Antismoking Public Service Announcements.",Journal of visualized experiments: JoVE,126,2017,

                32.    Caruso M, Ferranti F, Corano Scheri K, Dobrowolny G,  Ciccarone F, Grammatico P, Catizone A, Ricci G. RSpondin-1/Dickkopf-1/beta-catenin machinery is involved in testicular embryonic angiogenesis. PLoS One 2015 Apr 24;10(4):e0124213. doi: 10.1371/journal.pone.0124213.

                33.    Catizone A, Ricci G, Caruso M, Galdieri M, Corano Scheri K, Di Paolo V and Canipari R.     HGF Modulates Actin Cytoskeleton Remodeling and Contraction in Testicular Myoid Cells. Biomedicines 2015, 3(1), 89-109; doi:10.3390/biomedicines3010089

                34.    Catizone A.; Ricci G.; Caruso M.; Galdieri M.; Corano Scheri K.; Di Paolo V and Canipari R. “HGF Modulates Actin Cytoskeleton Remodeling and Contraction in Testicular Myoid Cells” Biomedicines 2015, 3(1), 89-109

                35.    Cherubino P, Cartocci G, Trettel A, Rossi D, Modica E, Maglione A G, Mancini M, Di Flumeri G, Babiloni F. Marketing Meets Neuroscience: Useful Insights for Gender Subgroups During the Observation of TV Ads. Applying Neuroscience to Business Practice, IGI Global, chapter 8, p. 163-190 (2016).

                36.    Cherubino P, Cartocci G, Trettel A, Rossi D, Modica E, Maglione A G, Mancini M, Di Flumeri G, Babiloni F. Marketing Meets Neuroscience: Useful Insights for Gender Subgroups During the Observation of TV Ads. Applying Neuroscience to Business Practice, IGI Global, chapter 8, p. 163-190 (2016).

                37.    Cherubino P., Trettel A., Cartocci G., Rossi D., Modica E., Maglione A.G., Mancini M., Di Flumeri G., Babiloni F.   Neuroelectrical Indexes for the Study of the Efficacy of TV Advertising Stimuli. In Select Issues of Experimental Economics (pp. 355-371). Springer International Publishing, 2016

                38.    Cherubino P., Trettel A., Cartocci G., Rossi D., Modica E., Maglione A.G., Mancini M., Di Flumeri G., Babiloni F. Neuroelectrical Indexes for the Study of the Efficacy of TV Advertising Stimuli. In Select Issues of Experimental Economics (pp. 355-371). Springer International Publishing, 2016

                39.    Ciccarell C.; Vulcano F.; Milazzo L.; Gravina G.L.; Marampon F.; Macioce G.; Giampaolo A.; Tombolini V.; Di Paolo V.; Hassan H.J.; Zani B.M.        “Key role of MEK/ERK pathway in sustaining tumorigenicity and in vitro radioresistance of embryonal rhabdomyosarcoma stem-like cell population”      Molecular Canc 2016 Feb 20; 15:16.

                40.    Cimadomo D, Capalbo A, Ubaldi FM, Scarica C, Palagiano A, Canipari R, Rienzi L.              The Impact of Biopsy on Human Embryo Developmental Potential during Preimplantation Genetic Diagnosis.  Biomed Res Int. 2016;2016:7193075. doi: 10.1155/2016/7193075. Review.

                41.    Cimadomo D, Ubaldi FM, Capalbo A, Maggiulli R, Scarica C, Romano S, Poggiana C, Zuccarello D, Giancani A, Vaiarelli A, Rienzi L.    Failure mode and effects analysis of witnessing protocols for ensuring traceability during PGD/PGS cycles. Reprod Biomed Online. 2016 Sep;33(3):360-9. doi: 10.1016/j.rbmo.2016.06.002.

                42.    Cimadomo D., Ubaldi F.M., Capalbo A., Maggiulli R., Scarica C., Romano S., Poggiana C., Zuccarello D., Giancani A., Vaiarelli A., Rienzi L. “Failure mode and effects analysis of witnessing protocols for ensuring traceability during PGD/PGS cycles.” Reprod Biomed Online. 2016; 33:360-369

                43.    Colapicchioni V., PALCHETTI S., Pozzi D., Marini E.S., Riccioli A., Ziparo E., Papi M., Amenitsch H., Caracciolo G. (2015)    Killing cancer cells using nanotechnology: novel poly(I:C) loaded liposome-silica hybrid nanoparticles           Journal of Materials Chemistry B; 2015,3, 7408-7416; DOI: 10.1039/C5TB01383F

                44.    Colapicchioni V., Tilio M., Digiacomo L., Gambini V., PALCHETTI S., Marchini C., Pozzi D,Occhipinti S., Amici A., Caracciolo G. (2015)                  Personalized liposome-protein corona in the blood of breast, gastric and pancreatic cancer patients                 The International Journal of Biochemistry and Cell Biology; 2015 Sep 11. pii: S1357-2725(15)30016-9. doi: 10.1016/j.biocel.2015.09.002

                45.    Coletti D, Aulino P, Pigna E, Barteri F, Moresi V, Annibali D, Adamo S and Berardi E. Spontaneous physical activity down-regulates Pax7 in cancer cachexia. Stem Cells International 2016;2016:6729268.

                46.    Coletti D, Daou N, Hassani M, Li Z, Parlakian A. Serum Response Factor in muscle tissues: from development to ageing. Eur J Transl Myol. 2016;26(2):6008. doi: 10.4081/ejtm.2016.6008

                47.    Consalvi S, Brancaccio A, Dall'Agnese A, Puri PL, Palacios D. Praja1 E3 ubiquitin ligase promotes skeletal myogenesis through degradation of EZH2 upon p38α activation.            Nat Commun. 2016 Jan 9;8:13956. doi: 10.1038/ncomms13956.

                48.    Consalvi S, Sandoná M, Saccone V. Epigenetic reprogramming of muscle progenitors: inspiration for clinical therapies. Stem Cells Int. 2015  Sep 16, doi: 10.1155/2016/6093601.

                49.    Conti S, Petrungaro S, Marini ES, Masciarelli S, Tomaipitinca L, Filippini A, Giampietri C, Ziparo E. A novel role of c-FLIP protein in regulation of ER stress response. Cell Signal. 2016 Sep;28(9):1262-9. doi: 10.1016/j.cellsig.2016.06.003.

                50.    Conti, S., Petrungaro, S., Marini, E.S., Masciarelli, S., Tomaipitinca, L., Filippini, A., Giampietri, C., Ziparo, E. (2016). Cell Signal. 28(9), 1262-9.

                51.    Conti, S., Petrungaro, S., Marini, E.S., Masciarelli, S., Tomaipitinca, L., Filippini, A., Giampietri, C., Ziparo, E. (2016). IJAE. 121(1), 135.

                52.    De Luca T, Pelosi A, Trisciuoglio D, D'Aguanno S, Desideri M, Farini V, Di Martile M, Bellei B, Tupone MG, Candiloro A, Regazzo G, Rizzo MG, Del Bufalo D. miR-211 and MITF modulation by Bcl-2 protein in melanoma cells. Mol Carcinog. 2015 Nov 24. doi: 10.1002/mc.22437.

                53.    De Sanctis R, Bertuzzi A, Basso U, Comandone A, Marchetti S, Marrari A, Colombo P, Lutman RF, Giordano L, Santoro A. Non-pegylated Liposomal Doxorubicin plus Ifosfamide in Metastatic Soft Tissue Sarcoma: Results from a Phase-II Trial. Anticancer Res. 2015 Jan; 35 (1):543-7.

                54.    De Sanctis R, Marrari A, Santoro A. Trabectedin for the treatment of soft tissue sarcomas. Expert Opin Pharmacother. 2016 Aug;17(11):1569-77.

                55.    Di Martile M, Del Bufalo D, Triscuoglio D. The multifaceted role of lysine acetylation in cancer: prognostic biomarker and therapeutic target. Oncotarget 2016. June 14. doi: 10.18632/oncotarget.10048.

                56.    Di Martile M, Desideri M, De Luca T, Gabellini C, Buglioni S, Eramo A, Sette G, Milella M, Rotili D, Mai A, Carradori S, Secci D, De Maria R, Del Bufalo D, Trisciuoglio D. Histone acetyltransferase inhibitor CPTH6 preferentially targets lung cancer stem-like cells. Oncotarget. 2016 Feb 8. doi: 10.18632/oncotarget.7238.

                57.    Di Meglio F, Nurzynska D, Romano V, Miraglia R, Belviso I, Sacco AM, Barbato V, Di Gennaro M, Granato G, Maiello C, Montagnani S, Castaldo C. Optimization of Human Myocardium Decellularization Method for the Construction of Implantable Patches. Tissue Eng Part C Methods, 23(9):525-539, 2017.

                58.    Donzelli S., Mori F., Bellissimo T. et al.              Epigenetic silencing of miR-145-5p contributes to brain metastasis.              Oncotarget; 2015 Nov 3;6(34):35183-201

                59.    Fontemaggi G., Bellissimo T., Donzelli S, Iosue I. Benassi B., BellottiG., Blandino G., Fazi F. Identification of post-transcriptional regulatory networks during myeloblast to monocyte differentiation transition.          RNA Biol; 2015 Jul 3; 12(7): 690-700

                60.    Forte M, Faustini F, Maggiulli R, Scarica C, Romano S, Ottolini C, Farcomeni A, Palagiano A, Capalbo A, Ubaldi FM, Rienzi L. Electronic witness system in IVF-patients perspective. J Assist Reprod Genet. 2016 Sep;33(9):1215-22. doi: 10.1007/s10815-016-0759-4.

                61.    Forte M, Nocella C, De Falco E, Palmerio S, Schirone L, Valenti V, Frati G, Carnevale R, Sciarretta S. The Pathophysiological Role of NOX2 in Hypertension and Organ Damage. High Blood Press Cardiovasc Prev. 2016 Dec;23(4):355-364. doi: 10.1007/s40292-016-0175-y.

                62.    Forte M, Palmerio S, Yee D, Frati G and Sciarretta S. ‘Functional role of Nox4 in autophagy’. Book Chapter, “Mitochondrial dynamics in cardiovascular medicine”. Springer-Nature 2016.

                63.    Fraveto A, Cardinale V, Bragazzi MC, Giuliante F, De Rose AM, Grazi GL, Napoletano C, Semeraro R, Lustri AM, Costantini D, Nevi L, Di Matteo S, Renzi A, Carpino G, Gaudio E, Alvaro D.  Sensitivity of Human Intrahepatic Cholangiocarcinoma Subtypes to Chemotherapeutics and Molecular Targeted Agents: A Study on Primary Cell Cultures.       PLoS One. 2015 Nov 16;10(11):e0142124. doi: 10.1371/journal.pone.0142124. eCollection 2015.

                64.    Fraveto A, Cardinale V, Bragazzi MC, Giuliante F, De Rose AM, Grazi GL, Napoletano C, Semeraro R, Lustri AM, Costantini D, Nevi L, Di Matteo S, Renzi A, Carpino G, Gaudio E, Alvaro D. Sensitivity of Human Intrahepatic Cholangiocarcinoma Subtypes to Chemotherapeutics and Molecular Targeted Agents: A Study on Primary Cell Cultures. PLoS One. 2015 Nov 16;10(11):e0142124. doi: 10.1371/journal.pone.0142124. eCollection 2015.

                65.    G Borghini, P Aricò, G Di Flumeri, N. Sciaraffa, MT Herrero, A Bezerianos, N. Thakor, F. Babiloni. “A new perspective for the training assessment: machine-learning-based neurometric for augmented user’s evaluation” Frontiers in Neuroscience 11, 325 2017              

                66.    G Verma, Alessandro Palombo, Mauro Grigioni, Morena La Monaca, Giuseppe D’Avenio. Systems Biology-driven hypotheses tested in vivo: the need to advancing molecular imaging tool. Springer Methods Molecular Biology, Chapter of book Systems Biology, ISBN 978-1-4939-7455-9, in press.

                67.    G Verma, Maria Laura Luciani, Alessandro Palombo, Linda Metaxa, Giovanna Panzironi, Federica Pediconi, Alessandro Giuliani, Mariano Bizzarri, Virginia Todde. Microcalcification morphological descriptors and parenchyma fractal dimension hierarchically interact in breast cancer: a diagnostic perspective (Computers in Biology and Medicine) (Submitted).

                68.    G. Cartocci, P. Cherubino, D. Rossi, E. Modica, AG Maglione, G. Di Flumeri and F. Babiloni. “Gender and Age Related Effects While Watching TV Advertisements: An EEG Study”, Computational Intelligence and Neuroscience, Hindawi; 2016, (163). DOI: 10.1155/2016/3795325.

                69.    G. Di Flumeri, G. Borghini, P. Aricò, A. Colosimo, S. Pozzi, S. Bonelli, A. Golfetti, W. Kong, F. Babiloni. “On the use of cognitive neurometric indexes in aeronautic and Air Traffic Management environments”, Symbiotic Interaction, Springer International Publishing, 2015, pp. 45-56. DOI: 10.1007/978-3-319-24917-9.

                70.    Giampietri C., S.Petrungaro, S.Conti, A.Facchiano, A.Filippini, and E.Ziparo,        Cancer Microenvironment and Endoplasmic Reticulum Stress Response,     Mediators. Inflamm. Volume 2015 (2015), Article ID 417281, 11 pages http://dx.doi.org/10.1155/2015/417281

                71.    Giampietri C., S.Petrungaro, S.Conti, A.Facchiano, A.Filippini, and E.Ziparo,        c-Flip KO fibroblasts display lipid accumulation associated with endoplasmic reticulum stress,      Biochim. Biophys. Acta, Volume 1851, Issue 7, July 2015, Pages 929–936

                72.    Giampietri, C., Petrungaro, S., Cordella, M., Tabolacci, C., Tomaipitinca, L., Facchiano, A., Eramo, A., Filippini, A., Facchiano, F., Ziparo, E. (2017). Int. J. Mol. Sci. 18(6), 1271.

                73.    Giusto M, Barberi L, Di Sario F, Rizzuto E, Nicoletti C, Ascenzi F, Renzi A, Caporaso N, D'Argenio G, Gaudio E, Musarò A, Merli M. Skeletal muscle myopenia in mice model of bile duct ligation and carbon tetrachloride-induced liver cirrhosis. Physiol Rep. 2017 Apr;5(7). pii: e13153. doi: 10.14814/phy2.13153

                74.    Gronchi A, Stacchiotti S, Verderio P, Ferrari S, Martin Broto J, Lopez-Pousa A, Llombart-Bosch A, Dei Tos AP, Collini P, Jurado JC, De Paoli A, Donati DM, Poveda A, Quagliuolo V, Comandone A, Grignani G, Morosi C, Messina A, De Sanctis R, Bottelli S, Palassini E, Casali PG, Picci P. Short, full-dose adjuvant chemotherapy (CT) in high-risk adult soft tissue sarcomas (STS): long-term follow-up of a randomized clinical trial from the Italian Sarcoma Group and the Spanish Sarcoma Group. Ann Oncol. 2016 Dec;27(12):2283-2288.

                75.    Guerra E., Trerotola M., Tripaldi R, Aloisi AL, Simeone P, Sacchetti A, Relli V, D’Amore A, La Sorda R, Lattanzio R, Piantelli M, Alberti S. (2016) Trop-2 induces tumor growth through Akt and determines sensitivity to Akt inhibitors.  Clinical Cancer Research 1701.2015

                76.    Iaconetta G, Solari D, Villa A, Castaldo C, Gerardi RM, Califano G, Montagnani S, Cappabianca P. The Hypoglossal Nerve: Anatomical Study of Its Entire Course. World Neurosurg. 2017 Oct 12. pII: S1878-8750(17)31733-3. doi:10.1016/j.wneu.2017.10.006.

                77.    Luciano R, Saracino R, Battafarano G, Perrotta A, Manco M, Muraca M, Del Fattore A, Rossi M. New perspectives in glioblastoma: Nanoparticles-based approaches. Curr Cancer Drug Targets. 2016 Aug 13

                78.    Lustri AM, Di Matteo S, Fraveto A, Costantini D, Cantafora A, Napoletano C, Bragazzi MC, Giuliante F, De Rose AM, Berloco PB, Grazi GL, Carpino G, Alvaro D. TGF-β signaling is an effective target to impair survival and induce apoptosis of human cholangiocarcinoma cells: A study on human primary cell cultures. PLoS One. 2017 Sep 5;12(9):e0183932. doi: 10.1371/journal.pone.0183932. eCollection 2017.

                79.    M. Rossi, G. Battafarano, A. Del Fattore.            Osteopetrosis. Chapter 6: Systemic Conditions’ of the book “Orthopedic Surgery Clerkship: A Quick Reference Guide for Senior Medical Students”,  A Daniels, A Eltorai & Dr. C Eberson eds                 ISBN: 978-3-319-52567-9            doi:10.1007/978-3-319-52567-9

                80.    M. Rossi, G. Battafarano, A. Del Fattore. Osteopetrosis. Chapter 6: Systemic Conditions’ of the book “Orthopedic Surgery Clerkship: A Quick Reference Guide for Senior Medical Students” by Editors Dr. Alan Daniels, Adam Eltorai and Dr. Craig.

                81.    Marini E.S., C.Giampietri, S.Petrungaro, S. Conti A.Filippini, L.Scorrano, and E.Ziparo,         The endogenous caspase-8 inhibitor c-FLIPL regulates ER morphology and crosstalk with mitochondria, Cell Death. Differ. 22 (2015) 1131.

                82.    Marrocco V., Fiore P., Benedetti A., Pisu S., Rizzuto E.,Musarò A.,Madaro L., Lozanoska-Ochser B., Bouché M. Pharmacological inhibition of PKCθ counteracts muscle disease in a mouse model of Duchenne muscular dystrophy. (2017) EBioMedicine 16: 150-161.

                83.    Masciarelli S., Bellissimo T., Iosue I., Fazi F.     The methylated DNA immunoprecipitation (MeDIP) to investigate the epigenetic remodeling in cell fate determination and cancer development.          Methods in Molecular Biology; 2016; 1379:69-76.

                84.    Masciarelli, S.,  Capuano, E., Bellissimo T., Ottone T., Maria Divona M., Lo Coco F., Fazi, F. “Retinoic acid sensitizes acute myeloid leukemia cells to ER stress”. 70° Meeting of the Italian Society of Anatomy and Histology. Roma, 15-17 September 2016. Italian Journal of Anatomy and Embriology Vol. 121 n. 1 Supp 2016

                85.    Masciarelli, S., Capuano, E., Bellissimo T., Ottone T., Maria Divona M., Lo Coco F., Fazi, F.                   Retinoic acid sensitizes acute myeloid leukemia cells to ER stress.               It J Anat Embriol 121:1 2016         DOI: http://dx.doi.org/10.13128/IJAE-15966

                86.    Modica E, Rossi D, Cherubino P, Trettel A, Kong W, Borghini G,  Babiloni F, Aricò P, Colosimo A, Vecchiato G, Maglione A G.                On the use of cerebral and emotional measurements for the evaluation of workload during car driving             Intl J Bioelectromagnetism 18: 2, 53-59, 2016

                87.    Modica E, Rossi D, Cherubino P, Trettel A, Kong W, Borghini G,  Babiloni F, Aricò P, Colosimo A, Vecchiato G, Maglione A G.               On the use of cerebral and emotional measurements for the evaluation of workload during car driving             Intl J Bioelectromagnetism Vol. 18, No. 2,pp.53-59, 2016

                88.    Modica E, Rossi D, Cherubino P, Trettel A, Picconi D, Maglione A G, Babiloni F, Babiloni F Cerebral perception and appreciation of real paintings and sculptures by neuroelectric imaging. International Journal of Bioelectromagnetism Vol. 18, No. 2,pp.46-52, 2016

                89.    Modica E, Rossi D, Cherubino P, Trettel A, Picconi D, Maglione A G, Babiloni F, Babiloni F                   Cerebral perception and appreciation of real paintings and sculptures by neuroelectric imaging. Intl J Bioelectromagnetism Vol. 18, No. 2,pp.46-52, 2016

                90.    Moresi V, Marroncelli N , Coletti D, Adamo S. Regulation of skeletal muscle development and homeostasis by gene imprinting, histone acetylation and microRNA. Biochim Biophys Acta. 2015; 1849(3):309-316.

                91.    Moresi V, Marroncelli N, Adamo S. New insights into the epigenetic control of satellite cells. World J Stem Cells. 2015; 26 (6): 945-955 (Review).

                92.    Moresi V, Marroncelli N, Pigna E, Adamo S. Epigenetics of muscle disorders. In: Medical Epigenetics 2015, 315-333.

                93.    Mussi CE, Colombo P, Lo Russo C, Kasangian A, Cananzi F, Marrari A, Morenghi E, De Sanctis R, Quagliuolo V. Sporadic desmoid tumors of the abdominal wall: the results of surgery. Tumori. 2016 Dec 1;102(6):582-587.

                94.    N. Sciaraffa, G Borghini, P Aricò, G Di Flumeri, J Toppi A. Colosimo, A. Bezerianos, N. Thakor, F. Babiloni “How the workload impacts on cognitive cooperation: A pilot study”, Engineering in Medicine and Biology Society (EMBC), 2017

                95.    N. Sciaraffa, G. Borghini, P. Aricò, G. Di Flumeri, A. Colosimo and F. Babiloni “Insight into ATCOs’ brain: Expertise Assessment by using Brain Connectivity”, Italian Journal of Aerospace Medicine (IJASM) 2017

                96.    N. Sciaraffa, G. Borghini, P. Aricò, G. Di Flumeri, A. Colosimo, A. Bezerianos, N. Thakor and F. Babiloni “Brain interaction during cooperation: Evaluating local properties of multiple-brain network”, Brain sciences, 2017

                97.    Nappi F, Fraldi M, Spadaccio C, Carotenuto AR, Montagnani S, Castaldo C, Chachques JC, Acar C. Biomechanics drive histological wall remodeling of neoaortic root: A mathematical model to study the expression levels of ki 67, metalloprotease, and apoptosis transition. J Biomed Mater Res A. 2016 Nov; 104(11):2785-93. doi: 10.1002/jbm.a.35820.

                98.    Navarria P, Ascolese AM, Cozzi L, Tomatis S, D'Agostino GR, De Rose F, De Sanctis R, Marrari A, Santoro A, Fogliata A, Cariboni U, Alloisio M, Quagliuolo V, Scorsetti M. Stereotactic body radiation therapy for lung metastases from soft tissue sarcoma. Eur J Cancer. 2015 Mar;51(5):668-74.

                99.    Nevi L, Cardinale V, Carpino G, Costantini D, Di Matteo S, Cantafora A, Melandro F, Brunelli R, Bastianelli C, Aliberti C, Monti M, Bosco D, Berloco P, Panici PB, Reid L, Gaudio E, Alvaro D. Cryopreservation protocol for human biliary tree stem/progenitor hepatic and pancreatic precursors. Sci Rep. 2017 Jul 20;7(1):6080. doi: 10.1038/s41598-017-05858-0.

                100.  Nevi L, Carpino G, Costantini D, Cardinale V, Riccioni O, Di Matteo S, Melandro F, Berloco PB, Reid LM, Gaudio E and Alvaro D. Hyaluronan coating improves liver engraftment of transplanted human biliary tree stem/progenitor cells. Stem Cell Res Ther. 2017 Mar 20;8(1):68. doi: 10.1186/s13287-017-0492-7.

                101.  Nezzo M., Di Trani M.G. et al., Mean diffusivity discriminates between prostate cancer with grade group 1&2 and grade groups equal to or greater than 3., European Journal of Radiology 2016; 85(10):1794-801.

                102.  Noli L, Capalbo A, Dajani Y, Cimadomo D, Bvumbe J, Rienzi L, Ubaldi FM, Ogilvie C, Khalaf Y, Ilic D. Human Embryos Created by Embryo Splitting Secrete Significantly Lower Levels of miRNA-30c.   Stem Cells Dev. 2016 Dec 15;25(24):1853-1862.

                103.  Ottolini CS, Capalbo A, Newnham L, Cimadomo D, Natesan SA, Hoffmann ER, Ubaldi FM, Rienzi L, Handyside AH. Generation of meiomaps of genome-wide recombination and chromosome segregation in human oocytes.                   Nat Protoc. 2016 Jul;11(7):1229-43. doi: 10.1038/nprot.2016.075.

                104.  Ottolini CS, Newnham LJ, Capalbo A, Natesan SA, Joshi HA, Cimadomo D, Griffin DK, Sage K, Summers MC, Thornhill AR, Housworth E, Herbert AD, Rienzi L, Ubaldi FM, Handyside AH, Hoffmann ER. Genome-wide maps of recombination and chromosome segregation in human oocytes and embryos show selection for maternal recombination rates.           Nat Genet. 2015 Jul;47(7):727-35. doi: 10.1038/ng.3306.

                105.  P Aricò, G Borghini, G Di Flumeri, N. Sciaraffa, A Colosimo, F Babiloni “Passive BCI in Operational Environments: Insights, Recent Advances and Future trends” IEEE Transactions on Biomedical Engineering 2017

                106.  P. Aricò, G. Borghini, G. Di Flumeri, A. Colosimo, S. Bonelli, A. Golfetti, S. Pozzi, JP Imbert, G. Granger, R. Benhacene and F. Babiloni. “Adaptive automation triggered by EEG-based mental workload index: a passive brain-computer interface application in realistic air traffic control environment”. Frontiers in human neuroscience, 2016, 10. DOI: 10.3389/FNHUM.2016.00539.

                107.  P. Aricò, G. Borghini, G. Di Flumeri, A. Colosimo, S. Pozzi, and F. Babiloni. “A passive brain–computer interface application for the mental workload assessment on professional air traffic controllers during realistic air traffic control tasks”, Progress in Brain Research, Brain-Computer Interfaces: Lab Experiments to Real-World Applications. 2016, 228: pp. 295-328. DOI: 10.1016/bs.pbr.2016.04.021.

                108.  P. Cherubino, G. Cartocci, A. Trettel, D. Rossi, E. Modica, AG Maglione, M. Mancini, G. Di Flumeri and F. Babiloni. “Marketing Meets Neuroscience: Useful Insights for Gender Subgroups During the Observation of TV Ads.” Applying Neuroscience to Business Practice, 2016, 163. DOI: 10.4018/978-1-5225-1028-4.ch008

                109.  Pafumi I, Favia A, Gambara G, Papacci F, Ziparo E, Palombi F, Filippini A. Regulation of Angiogenic Functions by Angiopoietins through Calcium-Dependent Signaling Pathways. Biomed Res Int. 2015 2015:965271. doi: 10.1155/2015/965271.

                110.  Pagano F, Angelini F, Castaldo C, Picchio V, Messina E, Sciarretta S, Maiello C, Biondi-Zoccai G, Frati G, Meglio FD, Nurzynska D, Chimenti I. Normal versus Pathological Cardiac Fibroblast-Derived Extracellular Matrix Differentially Modulates Cardiosphere-Derived Cell Paracrine Properties and Commitment. Stem Cells Int, 2017:7396462, 2017.

                111.  Palassini E, Ferrari S, Verderio P, De Paoli A, Martin Broto J, Quagliuolo V, Comandone A, Sangalli C, Palmerini E, Lopez-Pousa A, De Sanctis R, Bottelli S, Libertini M, Picci P, Casali PG, Gronchi A. Feasibility of Preoperative Chemotherapy With or Without Radiation Therapy in Localized Soft Tissue Sarcomas of Limbs and Superficial Trunk in the Italian Sarcoma Group/Grupo Español de Investigación en Sarcomas Randomized Clinical Trial: Three Versus Five Cycles of Full-Dose Epirubicin Plus Ifosfamide. J Clin Oncol. 2015 Sep 8. pii: JCO.2015.62.9394. [Epub ahead of print]

                112.  Pani R., Colarieti-Tosti M., Cinti M.N., Polito C., Trigila C., Ridolfi S. (2016). Inves- tigation of Radiation Detection Properties of CRY-018 and CRY-019 Scintillators for Medical Imaging. JOURNAL OF INSTRUMENTATION 2016, vol. 11; p. P09010, ISSN: 1748-0221, doi: 10.1088/1748-0221/11/09/P09010.

                113.  Pani R., Pellegrini R., Cinti M.N., Polito C., Orlandi C., Fabbri A., De Vincentis G. (2016). Integrated ultrasound and gamma imaging probe for medical diagnosis. JOURNAL OF INSTRUMENTATION 2016, vol. 11; p. C03037-C03037, ISSN: 1748-0221, doi: 10.1088/1748-0221/11/03/C03037.

                114.  Pelosi L, Berardinelli MG, Forcina L, Spelta E, Rizzuto E, Nicoletti C, Camilli C, Testa E, Catizone A, De Benedetti F, Musarò A. Increased levels of interleukin-6 exacerbate the dystrophic phenotype in mdx mice.                  Hum Mol Genet. 2015 Nov 1;24(21):6041-53. doi: 10.1093/hmg/ddv323

                115.  Pelosi L, Coggi A, Forcina L, Musarò A. MicroRNAs modulated by local mIGF-1 expression in mdx dystrophic mice.              Front Aging Neurosci. 2015 May 5;7:69. doi: 10.3389/fnagi.2015.00069.

                116.  Petrozza V, Carbone A. Bellissimo T, Porta N, Palleschi G, Pastore A, Di Carlo A, Della Rocca C, Fazi F. Oncogenic microRNAs characterization in clear cell renal cell carcinoma.                International Journal of Molecular Sciences, 2015 Dec 8, 16(12):29219-25

                117.  Petrozza V., Pastore AL., Palleschi G., Tito C., Porta N., Ricci S., Marigliano C., Costantini M., Simone G., Di Carlo A., Gallucci M., Carbone A. and Fazi F. Secreted miR-210-3p as non-invasive biomarker in clear cell renal cell carcinoma. Oncotarget, 2017 in press

                118.  Pigna E, Berardi E, Aulino P, Rizzuto E, Zampieri S, Carraro U, Kern H, Merigliano S, Gruppo M, Mericskay M, Li Z, Rocchi M, Barone R, Macaluso F, Di Felice V, Adamo S, Coletti D, Moresi V. Aerobic Exercise and Pharmacological Treatments Counteract Cachexia by Modulating Autophagy in Colon Cancer. Sci Rep. 2016 May 31;6:26991.

                119.  Pipolo S, Puglisi R, Mularoni V, Esposito V, Fuso A, Lucarelli M, Fiorenza MT, Mangia F, Boitani C , -Involvement of sperm acetylated histones and the nuclear isoform of Glutathione peroxidase 4 in fertilization.-J Cell Physiol. 2017 Aug 12. doi: 10.1002/jcp.26146.

                120.  Polletta L, Vernucci E, Carnevale I, Arcangeli T, Rotili D, Palmerio S, Steegborn C, Nowak T, Schutkowski M, Pellegrini L, Sansone L, Villanova L, Runci A, Pucci B, Morgante E, Fini M, Mai A, Russo MA, Tafani M. SIRT5 regulation of ammonia-induced autophagy and mitophagy. Autophagy. 2015;11(2):253-70. doi:10.1080/15548627.2015.1009778.

                121.  Preziosi E., Pani R., Trigila C., Polito C., Bettiol M., Borrazzo C., Cinti M. N., Fabbri A., Pellegrini R. and Pani R., A crystal identification method for monolithic phoswich detectors based on scintillation light distribution. JOURNAL OF INSTRUMENTATION 2016, vol. 11(12); p. P12009-P12009, ISSN: 1748-0221, doi: 10.1088/1748- 0221/11/12/P12009.

                122.  Puzzo D, Raiteri R, Castaldo C, Capasso R, Pagano E, Tedesco M, Gulisano W, Drozd L, Lippiello P, Palmeri A, Scotto P, Miniaci MC. CL316,243, a β3-adrenergic receptor agonist, induces muscle hypertrophy and increased strength. Sci Rep. 2016 Nov 22; 5:37504. doi: 10.1038/srep37504.

                123.  R. Luciano, R. Saracino, G. Battafarano, A. Perrotta, M. Manco, M. Muraca, A. Del Fattore.                 New perspectives in glioblastoma: Nanoparticles-based approaches.             Current Cancer Drug Targets, ePub 2016 Aug 13- PMID: 27528362

                124.  R. Luciano, R. Saracino, G. Battafarano, A. Perrotta, M. Manco, M. Muraca, A. Del Fattore. New perspectives in glioblastoma: Nanoparticles-based approaches. Current Cancer Drug Targets, 2017;17(3):203-220

                125.  R. Saracino, R. Luciano, G. Battafarano, A. Perrotta, M. Muraca, A. Del Fattore.                  Nanoparticles-based treatment for bone metastasis.                     Current Drug Targets. 2016;17(3):303-10

                126.  R. Saracino, R. Luciano, G. Battafarano, A. Perrotta, M. Muraca, A. Del Fattore. Nanoparticles-based treatment for bone metastasis. Current Drug Targets. 2016;17(3):303-10

                127.  Rienzi L, Bariani F, Dalla Zorza M, Romano S, Scarica C, Maggiulli R, Nanni Costa A, Ubaldi FM. Failure mode and effects analysis of witnessing protocols for ensuring traceability during IVF. Reprod Biomed Online. 2015 Oct;31(4):516-22. doi: 10.1016/j.rbmo.2015.06.018.

                128.  Rienzi L, Capalbo A, Stoppa M, Romano S, Maggiulli R, Albricci L, Scarica C, Farcomeni A, Vajta G, Ubaldi FM. No evidence of association between blastocyst aneuploidy and morphokinetic assessment in a selected population of poor-prognosis patients: a longitudinal cohort study. Reprod Biomed Online. 2015 Jan;30(1):57-66. doi: 10.1016/j.rbmo.2014.09.012.

                129.  Rizzuto E, Carosio S, Faraldi M, Pisu S, Musarò A, Del Prete Z. A DIC Based Technique to Measure the Contraction of a Skeletal Muscle Engineered Tissue. Applied Bionics and Biomechanics, Epub 2016 Mar 9; 2016:7465095. doi: 10.1155/2016/7465095.

                130.  Rizzuto E, Pisu S, Musarò A, Del Prete Z. Measuring Neuromuscular Junction Functionality in the SOD1G93A Animal Model of Amyotrophic Lateral Sclerosis. Annals of Biomedical Engineering, 2015 Sep;43(9):2196-206. doi: 10.1007/s10439-015-1259-x.

                131.  Sandonà M, Consalvi S, Tucciarone L, Puri PL, Saccone V. HDAC inhibitors for muscular dystrophies: progress and prospects.
Expert Opinion on Orphan Drugs, 2015 Dec 29, 4:2, 125-127, DOI: 10.1517/21678707.2016.1130617

                132.  Sandonà M. Consalvi S. Tucciarone L. Puri P.L. and Saccone V HDAC inhibitors for muscular dystrophies: progress and prospects”.

                133.  Saracino R, Luciano R, Battafarano G, Perrotta A, Muraca M, Del Fattore A (2015). Nanoparticles-Based Treatment for Bone Metastasis. Current drug targets, vol. 17; p. 303-310, ISSN: 1389-4501, doi: 10.2174/1389450116666150427154706#sthash.QLNyWVK1.dpuf

                134.  Signaroldi E, Laise P, Cristofanon S, Brancaccio A, Reisoli E, Atashpaz S, Terreni MR, Doglioni C, Pruneri G, Malatesta P, Testa G.  Polycomb dysregulation in gliomagenesis targets a Zfp423-dependent differentiation network.      Nat Commun. 2016 Feb 29;7:10753. doi: 10.1038/ncomms10753.

                135.  Silvia Galardi, Mauro Savino, Fiorella Scagnoli, Serena Pellegatta, Federica Pisati, Federico Zambelli, Barbara Illi, Daniela Annibali, Sara Beji, Elisa Orecchini, Maria Adele Alberelli, Clara Apicella, Rosaria Anna Fontanella, Alessandro Michienzi, Gaetano Finocchiaro, Maria Giulia Farace, Giulio Pavesi, Silvia Anna Ciafrè, Sergio Nasi. Resetting cancer stem cell regulatory nodes upon MYC inhibition , 2016, EMBO reports 17, 1872-1889.

                136.  Sirico F, Ricca F, DI Meglio F, Nurzynska D, Castaldo C, Spera R, Montagnani S. Local corticosteroid versus autologous blood injections in lateral epicondylitis: meta-analysis of randomized controlled trials. Eur J Phys Rehabil Med. 2016 Sep 1. [Epub ahead of print].

                137.  Sirico F, Ricca F, DI Meglio F, Nurzynska D, Castaldo C, Spera R, Montagnani S. Local corticosteroid versus autologous blood injections in lateral epicondylitis: meta-analysis of randomized controlled trials. Eur J Phys Rehabil Med, 53(3):483-491, 2017.

                138.  Sorci, M., Larivera, S., Cruciani, S.,  Capuano, E., Bozzoni, I., Fazi, F., Fatica A. “Unraveling the function of m6A modification in acute myeloid leukemia”. XIV FISV Congress. Rome, 20-23 September 2016.

                139.  Tabolacci C, Cordella M, Turcano L, Rossi S, Lentini A, Mariotti S, Nisini R, Sette G, Eramo A, Piredda L, De Maria R, Facchiano F, Beninati S.      Aloe-emodin  exerts a potent anticancer and immunomodulatory activity on BRAF-mutated human melanoma cells.               Eur J Pharmacol. 2015 Sep 5;762:283-92. doi: 10.1016/j.ejphar. 2015.05.057. Epub 2015 Jun 3.

                140.  Trisciuoglio D, Desideri M, Farini V, De Luca T, Di Martile M, Tupone MG, Urbani A, D'Aguanno S, Del Bufalo D.  Affinity purification-mass spectrometry analysis of bcl-2 interactome identified SLIRP as a novel interacting protein. Cell Death Dis. 2016 Feb 11;7:e2090. doi: 10.1038/cddis.2015.357.

                141.  Tucciarone, L,  Etxaniz, U,  Sandoná, M,  Consalvi, S,  Puri, P,  Saccone, V., Advanced methods to study the cross talk between fibro-adipogenic progenitors and muscle stem cells, Methods in Molecular Biology, 1687, 2018, 231-256

                142.  Ubaldi FM, Capalbo A, Colamaria S, Ferrero S, Maggiulli R, Vajta G, Sapienza  F, Cimadomo D, Giuliani M, Gravotta E, Vaiarelli A, Rienzi L.         Reduction of multiple pregnancies in the advanced maternal age population after implementation of an elective single embryo transfer policy coupled with enhanced embryo selection: pre- and post-intervention study.                  Hum Reprod. 2015 Sep;30(9):2097-106. doi: 10.1093/humrep/dev159.

                143.  Ubaldi FM, Capalbo A, Vaiarelli A, Cimadomo D, Colamaria S, Alviggi C, Trabucco E, Venturella R, Vajta G, Rienzi L.          Follicular versus luteal phase ovarian stimulation during the same menstrual cycle (DuoStim) in a reduced ovarian reserve population results in a similar euploid blastocyst formation rate: new insight in ovarian reserve exploitation.               Fertil Steril. 2016 Jun;105(6):1488-1495.e1. doi: 10.1016/j.fertnstert.2016.03.002.

                144.  V. Marrocco1, P. Fiore, A. Benedetti, S. Pisu, E. Rizzuto2, A. Musarò, L. Madaro3, B. Lozanoska-Ochser, M. Bouché Pharmacological Inhibition of PKCθ Counteracts Muscle Disease in a Mouse Model of Duchenne Muscular Dystrophy 12-JAN-2017 10.1016/j.ebiom.2017.01.001

                145.  Vaiarelli A, Cimadomo D, Capalbo A, Orlando G, Sapienza F, Colamaria S, Palagiano A, Bulletti C, Rienzi L, Ubaldi FM. Pre-implantation genetic testing in ART: who will benefit and what is the evidence?          J Assist Reprod Genet. 2016 Oct;33(10):1273-1278..

                146.  Venneri A.M, Giannetta E., Panio G., De Gaetano R., Gianfrilli D., Pofi R., Masciarelli S., Fazi F., Pellegrini M., Lenzi A., Naro F., Isidori A.               Chronic inhibition of PDE5 limits pro-inflammatory monocyte-macrophage polarization in streptozotocin-induced diabetic mice,  PLOS ONE; 11;10(5):e0126580.

                147.  Voellenkle, C., J.M. Garcia-Manteiga, S. Pedrotti, A. Perfetti, I. De Toma, D. Da Silva, B. Maimone, et al. 2016. “Implication of Long Noncoding RNAs in the Endothelial Cell Response to Hypoxia Revealed by RNA-Sequencing.” Scientific Reports 6. doi:10.1038/srep24141.

                148.  Zaccagnini, G., A. Palmisano, T. Canu, B. Maimone, F.M.L. Russo, F. Ambrogi, C. Gaetano, et al. 2015. “Magnetic Resonance Imaging Allows the Evaluation of Tissue Damage and Regeneration in a Mouse Model of Critical Limb Ischemia.” PLoS ONE 10 (11). doi:10.1371/journal.pone.014211.


                • MIT - Attività didattica 2018

                  Corsi BeMM 2018


                  Corso

                  Anno

                  Dottor

                  Periodo

                  CFU etc

                  Inglese Scientifico

                  I

                  MIT

                  GIU-LUG 2018

                  3 CFU

                  16 lezioni x 2 gruppi

                  Banche dati  bibliografiche – cataloghi biblioteche – Open access

                  I

                  MIT

                  27 (?) FEB 2018

                  1 CFU

                  Modulo 4 ore

                  Sperimentazione Animale

                  I

                  IIHD/SIER

                  in programmazione

                  1 CFU

                  Modulo 3 ore, x 3 gruppi

                  Sicurezza in lab

                  I

                  IIHD/SIER MIT-MIMSP

                  in programmazione

                   

                   

                   

                   

                   

                   

                  Bioinformatics: Theory and Applications from Genomes to Drugs

                  II

                  B

                  4 GIU - 4LUG

                  3 CFU    26 ore

                  Genomica e Medicina

                  II

                  BUGM

                  in programmazione

                  1 CFU - Modulo 4 ore

                  Biostatistica

                  II

                  BCS

                  in programmazione

                  2 CFU    16 ore

                  Fundamentals of Enzyme Kinetics

                  (I) II

                  B

                  in programmazione

                  12 ore, 1 CFU

                  Drug Discovery & Delivery

                  II

                  SF

                  ?

                  2 CFU

                   

                   

                   

                   

                   

                  Biotecnologie e brevetti

                  III

                  SIER MIT

                  ?

                  1 CFU

                  Scientific Writing – Comunicazione Scientifica – Public speaking?

                  III

                  IIHD/SIER - GBM

                  ?

                   

                  9th BEMM  symposium

                  III

                  MIT

                  autunno 2018

                  1 CFU

                  Sphingolipid signalling in mitochondrial apoptosis

                  III, II, I

                  B

                  9-13 luglio

                  1 CFU

                  Spin off – Start up

                  III

                   

                   

                   

                   

                   

                   

                   

                   




                  b) Cicli di seminari di ricerca: 2 CFU (selezione dai cicli di seminari di ricerca 2017):

                  • Study of the role of PKCTHETA in satellite cells behaviors in normal and dystrophic muscle
                  • Valutazione delle modificazioni istopatologiche dopo l'applicazione di una nuova rete biosintetica assorbibile come rinforzo della iatoplastica per la
                    iatoroscopia. Uno studio pilota per la riparazione del difetto
                  • Ruolo della variante di spicing CD44V8-V10 nelle linee di carcinoma prostatico androgeno indipendenti PC3 e DU-145
                  • Mechanism underlying exercise effects against cachexia: role of SRF as mechano-transductor
                  • Cross-talk between cytokines and mechanical cues in cancer cachexia: an in vitro study
                  • Mechanism of activation and role of TPC1 and TPC2 in health and desease
                  • Studio del tessuto ghiandolare con tecniche di NMR in diffusione molecolare
                  • Neurophysiological measurement for the online evaluation of mental states in operational environment
                  • C-met activated pathways and their implication in TG CTS oncogenesis
                  • HDACs activity on FAPs epigenic landscape during the progression of DMD
                  • Role of phosphodiesterase5 in cardiovascular pathophisiology in spontaneously hypertensive rats and diabetc mice
                  • TPC2 and Rabs interaction: Cross talk in cancer progression
                  • Caratterizzazione cromosomica e funzionale di cellule escluse durante le prime fasi dell'embriogenesi umana
                  • Ruolo dell'autofagia nel differenziamento delle cellule T-REG nell'ateroslerosi.
                    Impatto dei lncRNA nei tumori epiteliali timici
                  • Role of IL-6 signaling in muscle homeostasis and pathology
                  • Retinite pigmentosa
                  • Signal dependent regulation of polycomb repressive complex2 in muscle derived tumors
                  • Histone Acetyl-Trasferase (HAT) inhibitors as therapeutic approach affecting lung cancer
                  • Tissue engineering of the skin and mucous membraned-problems and solutions
                  • Quantitative cytoskeleton analysis in 2d,ed cells exposed to microgravity and its potential impact in understanding cell regulation by means of physical constrains Role of hippo pathway in vascular didease
                  • Modulation of dystrophic microenvironment to improve stem cell-mediated therapy
                  • Role of micrornas in muscle biopsies and an in vitro model of myotonic dystrophy
                  • The blackbox of implantation.microRNAs in spent blastocyst media as putative biomarkers of embryo reproductive competence
                  • Characterization of molecular mechanism underlyng sarcopenia and sarcopenic obesity
                    Unsupervised vs supervised identification of prognostic factors in rare and common types of neoplasm
                  • Realization of dual mode hybrid probe for medical diagnostic
                  • Mitotane treatment: effect on fertility.
                    Exosomes as mediators of cross-talk between the cell population that contribute to DMD progression
                  • Unravelling calcium signalling complexity during angiogenesis and melanoma progression
                  • Role of HDAC4 in Amiotrophic Lateral Sclerosis (ALS) and skeletal muscle development
                  • Role of phosphodiesterase 5A in Ca2+ homeostasis
                  • In vitro identification of agents and mechanism responsible for the damage of the biliary tree stem cells (hBTSCs) in Primary Sclerosing Cholangitis
                  • c-MET proto-oncogene in malignant testicular germ cell tumours
                  • Smoke free brain: multidisciplinary tools for improving the efficacy of public prevention measures against smoking
                  • Regulation of human testicular function during aging
                  • A study on bone remodelling defects in nephropatic cystinosis
                  • The role of c-FLIP protein in autophagy
                  • Role of calreticulin and its 3'UTR in normal hematopoiesis and MPNs
                  • Development of a combination startegy based on ER and oxidative stress in Acute Myeloid Leukemia
                  • HIF-1 inhibition and TLR3 stimulation as combined anti-tumour treatment of apoptosis-resistant human breast cancer cells
                  • Regulation of the niche factor GDNF by Retinoic Acid
                  • Diffusion models to investigate tissue applications to brain and placenta development


                  • c) Corsi disciplinari non mutuati (lezioni formali o seminari)

                    ·      Istologia e Omeostasi dei tessuti

                    ·      Embriologia, meccanismi regolativi del differenziamento

                    ·      Ingegneria tissutale

                    ·      Elementi di biologia, fisiologia, biochimica e biologia molecolare dell'uomo;

                    ·      Tecniche di acquisizione ed analisi di biosegnali e immagini di interesse biomedico;

                    ·      Tecniche di modellizzazione dinamica di biosistemi.


                  • Corso di Inglese Scientifico 2017

                    Corso d’inglese BEMM 2017

                    Due corsi paralleli (in giorni e orari diversi per soddisfare le esigenze dei dottorandi) inizieranno lunedì 5 giugno 2017 e dureranno quindici ore ciascuno, fino a metà luglio. Ogni lezione durerà circa 75 minuti.

                    I corsi si terranno presso l’Aula Monesi in Via Scarpa (dove si è svolta la valutazione preliminare). Gli studenti sono pregati di portare penna e carta.

                    Per qualsiasi informazione, o richiesta di cambiare giorno di frequenza, gli studenti possono contattare il docente: lewis.baker4@gmail.com

                    Corso AM: martedì e giovedi, h 9:00 - 10.15

                    Corso PM: Lunedi e mercoledi, h 17:00 - 18.15

                     


                    • MIT-Passaggi d'anno 2016 Yearly exam

                      MIT Phd course - 2016 yearly exam - October 24-25, 2016, Aula Monesi


                      Cognome Nome Ciclo Curr Titolo
                      Brancaccio Arianna 30 SMC Post - Translational regulation of polycomb repressive complex 2 in response to p38 signaling in muscle-derived tumors
                      Cappella Marisa 30 SMC Role of microRNAs in physiology and pathology of skeletal muscle
                      Cimadomo Danilo 30 STC MiRNA in human spent blastocyst media during IVF cycles. Potential biomarkers of reproductive competence
                      Corano Scheri Katia 30 STC c - MET prot - oncogene in testicular germ cell tumours
                      De Sanctis  Rita 30 BCT Post - relapse outcome of patients with localized retroperitoneal sarcoma treated on an Italian Sarcoma Group (ISG - STS) protocol
                      Di Flumeri Gianluca 30 BCT A new EEG-based machine-learning techique to measure brain workload in operational environments
                      Di Martile Marta 30 STC Histone acetyltranferase (hat) inhibitors as therapeutic approach affecting lung cancer growth and angiogenesis
                      Forcina Laura 30 SMC Modulation of dystrophic microenvironment to improve stem cell mediated therapy
                      Innocenti Federica 30 STC Effect of adrenocortical carcinoma treatment on fertility
                      Palmerio Silvia 30 SMC Role of hippo pathway in vascular disease
                      Papacci Francesca 30 STC Unravelling calcium signalling complexity during angiogenesis and tumorigenic progression
                      Pigna  Eva 30 SMC Role of histone deacetylase 4 in amyotrophic lateral sclerosis and in skeletal muscle development
                      Polito Claudia 30 BCT Realization of a dual mode hybrid probe for medical diagnostic
                      Sandonà Martina 30 SMC Exosomes as mediators of cross - talk between the cell populations that contribute to DMD progression
                      Scatozza Francesca 30 STC HIF - 1 inhibition and TLR3 stimulation as combined antitumor treatment of apoptosis  - resistant human breast cancer cells
                               
                      Ascenzi Francesca 31 SMC Protective role of IGF -1 against sarcopenia
                      Assenza Maria Rita 31 SMC Cardiac Hypertrophy: Role of Pde5A in Ca2+ Homeostasis
                      Battafarano Giulia 31 SMC A study on bone remodeling defect in Cystinosis
                      Capuano Ernestina 31 SMC Sinergy of Retinoic Acid with oxidative and ER stress in Acute Myeloid Leukemia
                      Castaldo Clotilde 31 SMC Positional Memory of Fibroblasts as Contributory Cause of Cell Reprogramming Low Efficiency
                      Costantini  Daniele 31 SMC In vitro identification of agents and mechanisms responsible for the damage of the biliary tree stem cells (hBTSCs) in Primary Sclerosing Cholangitis
                      Guerreri Michele 31 BCT The anomalous diffusion model highlights microstructural variations in brain due to aging and the biexponential model correlates with gestational age in normal human palcenta: two DWI methods to investigate biological tissues 
                      Modica Enrica 31 BCT Smoke Free Brain: Evaluation of the Neuroelectrical and the Emotional Indexes for the Study of Antismoking Public Service Announcements
                      Mularoni Valentina 31 STC Regulation of human steroidogenesis during aging
                      Quattrocchi Alberto 31 SMC Role of calreticulin in hematopoiesis and myeloproliferative neoplasms
                      Rossi Dario 31 BCT Smoke Free Brain: multidisciplinary tools for improving the efficacy of public prevention measures against smoking
                      Saracino Rossana 31 STC Regulation of the spermatogonial niche factor GDNF by retinoic acid
                      Tomaipitinca Luana 31 STC The role of c - FLIP protein in autophagy
                      Verma Garima 31 BCT Multiscale computational modelling and quantitative analysis of cytoskeleton using novel tools and techniques




                      • Scuola di dottorato BeMM

                        Scuola di Dottorato in Biologia e Medicina Molecolare

                        Attività didattiche della scuola BeMM: vedi https://elearning2.uniroma1.it/course/view.php?id=3221


                        • Tesi XXVIII Ciclo - 28th cycle PhD Theses


                          • Dottorato MIT - Documenti anni precedenti

                            Attraverso il link sottostante si accede all'archivio dei contenuti del sito web del Dottorato di ricerca in Morfogenesi e Ingegneria Tissutale


                            Attività e documenti degli anni precedenti